<?php
$experience_attributes = array(
'LOGIN_EXPERIENCE_VALUE' => '10',
'POST_EXPERIENCE_VALUE' => '10',
'REPLY_EXPERIENCE_VALUE' => '5',
'TO_TOP_EXPERIENCE_VALUE' => '10',
'TO_ESSENCE_EXPERIENCE_VALUE' => '10',
'COMMENT_EXPERIENCE_VALUE' => '2',
'UPLOAD_PHOTO_EXPERIENCE_VALUE' => '10',
'DELETE_POST_EXPERIENCE_VALUE' => '15'
);
return $experience_attributes;
?>